/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	border          :   0.00pt none #ebebe0;
	}
.cc35               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #60791a;
	padding         :   1.50pt;
	}
.cc36               { /* Common */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc38               { /* Common */
	border          :   0.00pt none #800080;
	}
.cc39               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e18            { /* powergirlsnyc002018.jpg */
	background      : transparent url(powergirlsnyc002018.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 499.50pt;
	}
span#e17            { /* powergirls_nyc003006.jpg */
	background      : transparent url(powergirls_nyc003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 120.75pt;
	width           : 631.50pt;
	height          : 378.75pt;
	}
div#e16             { /* Copyright (C) 2010 Power... */
	position        : absolute;
	left            :  82.50pt;
	top             : 504.00pt;
	width           : 597.75pt;
	height          :  15.00pt;
	}
div#e15             { /* Who Are Power Girls? */
	position        : absolute;
	left            : 266.25pt;
	top             : 213.00pt;
	width           : 192.00pt;
	height          :  24.00pt;
	}
div#e14             { /* The PowerGirls NYC are..... */
	position        : absolute;
	left            : 266.25pt;
	top             : 246.00pt;
	width           : 147.00pt;
	height          :  18.00pt;
	}
img#e13             { /* powergirlsnyc002001.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             :  27.00pt;
	width           : 294.00pt;
	height          :  94.50pt;
	}
span#e12            { /* flo_lef.gif */
	background      : transparent url(flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            : 102.00pt;
	top             : 156.00pt;
	width           :  52.50pt;
	height          :  23.25pt;
	}
div#e10             { /* Events */
	position        : absolute;
	left            : 102.00pt;
	top             : 176.25pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
div#e9              { /* Contact */
	position        : absolute;
	left            : 105.75pt;
	top             : 246.00pt;
	width           :  79.50pt;
	height          :  18.75pt;
	}
img#e8              { /* powergirls_nyc006005.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 162.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* powergirls_nyc006004.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e6              { /* Power Girls */
	position        : absolute;
	left            : 101.25pt;
	top             : 198.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e5              { /* powergirls_nyc006003.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Links */
	position        : absolute;
	left            : 102.75pt;
	top             : 220.50pt;
	width           :  50.25pt;
	height          :  23.25pt;
	}
img#e3              { /* powergirls_nyc006002.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 227.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e2              { /* powergirls_nyc006001.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 252.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e1              { /* <DIV>Power Girls are wom... */
	position        : absolute;
	left            : 145.50pt;
	top             : 282.75pt;
	width           : 547.50pt;
	height          : 189.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(dr_q_bg.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
